@media(max-width: 1199px) {

    .main-nav .logo-box {
        width:100%;
        padding:25px 0 20px 0;
        position: relative;
        text-align: left;
    }
    .main-nav .logo-box img{
        width:50%;
    }

    .main-nav .slogan{
        width:20%;
        margin-right:10px;
        margin-top:10px;
    }
    .top-link{
        width:100%;
        height:30px;
        position: absolute;
        top:0;
        left:0;
        padding:0 23px 0 0;
        color:rgba(255,255,255,0.5);
        text-align: right;
        font-size: 12px;
        cursor: pointer;
    }
    .footer .logo{
        width:260px;
    }
    .footer {
        font-size: 11px;
    }
}

@media(max-width: 991px) {
    .main-nav .side-menu__toggler {
        display: block;
    }
    .main-nav .main-navigation {
        display: none;
    }
    .main-nav {
        background-image:url(../images/top-bg.jpg);
        background-size: 100%;
        background-repeat: no-repeat;
        background-position: center top;
    }
    .main-nav .logo-box {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .main-nav .slogan{
        width:25%;
        margin-right:30px;
        margin-top:0px;
    }

    .top-link{
        display: none;
    }


    .banner-section .carousel-indicators{
        bottom:0;
    }

    .banner-section .carousel-control-next,
    .banner-section .carousel-control-prev{
        display: none;
    }
    .news-slide .carousel-caption h5{
        font-size:20px;
    }
    .news-slide .carousel-caption p{
        font-size:12px;
    }
    .news-list .list-item{
        height:80px;
    }
    .news-list .title{
        font-size: 14px;
        line-height: 160%;
        color: #2f3032;
        padding-left:15px;
    }
    .news-slide .carousel-inner{
        padding-bottom:180px;
        position: relative;
        background: #ffffff;
        border:1px solid #dce2eb;
    }
    .block-title.home {
        padding:20px 0 ;
    }

    .block-title .more{
        position: absolute;
        right:0;
        top:15px;
        font-size: 12px;
    }

    .footer{
        background-size: cover;
    }
    .footer .item{
        padding:5px;
    }

    .sm-gutters{margin-right:5px;margin-left:5px}
    .sm-gutters>.col,
    .sm-gutters>[class*=col-]{padding-right:5px;padding-left:5px}



    .sub-container{
        background: #f8f8f8;
    }
}

@media(max-width: 767px) {
    .main-nav .slogan{
        display: none;
    }

    .block-title.home .block-title-title h3{
        font-size: 20px;
    }

    .block-title .more{
        top:16px;
    }

    .footer{
        background-image:url(../images/footer-bg-sm.jpg);
        background-position: bottom center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .news-slide .carousel-caption{
        height:200px;
        width:100%;
        position: absolute;
        left:0;
        bottom:-200px;
        z-index:100;
        padding:15px 20px;
    }
    .side-menu__block-inner {
        width: 100%;
    }
    .section1{
        padding: 0;
    }
    .section2{
        padding: 0;
    }
    .section3{
        padding: 0;
    }
    .section4{
        padding: 0;
    }


    .list-ld .media .img{
        width:180px;
        margin:0 auto;
    }
    .list-ld .media .title{
        text-align: center;
    }
}

@media(max-width: 625px) {

}

